Bug 509432 - @base pulls in qt3, qt4, gtk2 via redhat-lsb
@base pulls in qt3, qt4, gtk2 via redhat-lsb
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 14:25 EDT by Will Woods
Modified: 2014-03-16 23:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 15:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2009-07-02 14:25:23 EDT
Installing @core using anaconda and then doing 'yum groupinstall base' will install (among other things):

qt3-3.3.8b-25.fc11.x86_64
qt-4.5.2-2.fc12.x86_64
qt-x11-4.5.2-2.fc12.x86_64
gtk2-2.17.2-5.fc12.x86_64

These are all required by redhat-lsb. As I understand it @base is not supposed to contain libraries for graphics support.

(gtk2 is also required by fprintd (via ImageMagick), but that may be a separate bug.)
Comment 1 Bill Nottingham 2009-07-02 15:05:12 EDT
Fixed in comps. (redhat-lsb is now optional.)

Note You need to log in before you can comment on or make changes to this bug.